Loading...
Searching...
No Matches
opencc::TextDictTestBase Class Reference
Inheritance diagram for opencc::TextDictTestBase:

## Protected Member Functions

TextDictPtr | CreateTextDictForText () const
DictPtr | CreateDictForCharacters () const
DictPtr | CreateDictForPhrases () const
DictPtr | CreateDictForTaiwanVariants () const
DictPtr | CreateTaiwanPhraseDict () const
void | TestDict (const DictPtr dict) const
void | TestMatch (const DictPtr &dict) const
void | TestMatchPrefix (const DictPtr &dict) const
void | TestMatchAllPrefixes (const DictPtr &dict) const

## Protected Attributes

const TextDictPtr | textDict

The documentation for this class was generated from the following file:

- TextDictTestBase.hpp